# Generated by Django 4.0.3 on 2022-07-20 23:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0009_recipe_author'),
        ('meal_plans', '0004_alter_mealplan_recipes'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mealplan',
            name='recipes',
            field=models.ManyToManyField(related_name='meal_plans', to='recipes.recipe'),
        ),
    ]
